Bug 82494 - New Request:RFE: Monthly email
New Request:RFE: Monthly email
Status: CLOSED WONTFIX
Product: Red Hat Network
Classification: Red Hat
Component: RHN/R&D (Show other bugs)
RHN Stable
All Linux
medium Severity medium
: ---
: ---
Assigned To: rhn-dev-list
Red Hat Satellite QA List
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-01-22 14:10 EST by Narsi Subramanian
Modified: 2015-03-03 17:37 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-21 03:56:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Narsi Subramanian 2003-01-22 14:10:49 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
Reqeustor: Sean Witty

To target demo customers with marketing information or to move them
to paid customers, marketing would like to send periodic monthy emails.
Also, restrict demo accounts to send errata only once a month. 



Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1.N/A
2.
3.
    

Additional info:
Comment 1 Cristian Gafton 2003-06-19 16:05:11 EDT
reassigned old narsis bugs to gdk.
Comment 2 Fanny Augustin 2006-11-14 15:59:12 EST
Reassigning  bugs from gdk (old RHN engineering Manager) to tsanders (current
RHN engineering manager)
Comment 5 Miroslav Suchý 2011-01-20 14:40:49 EST
This does not make sense for RHN Satellite. Moving back to hosted.
Comment 6 Sebastian Skracic 2011-01-21 03:56:59 EST
This RFE is too old and too vague.

Note You need to log in before you can comment on or make changes to this bug.